body {
  color: #1b1b1b;
  font-family: sans-serif;
  font-size: 12px;
  line-height: 20px;
  font-family: Arial, Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
  font-family: sans-serif;
  font-weight: bold;
  text-rendering: optimizelegibility;
}
h1 {
  line-height: 24px;
  font-size: 24px;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  color: #444;
}
h2 {
  padding-bottom: 5px;
  color: #6a6a6a;
  font-size: 16px;
  line-height: 18px;
  font-weight: bold;
  text-transform: uppercase;
}
h3 {
  color: #444444;
  font-size: 21px;
  line-height: 40px;
}
h4 {
  font-size: 1rem;
  padding-top: 5px;
}
p {
  font-family: Geneva,"Lucida Sans","Lucida Grande","Lucida Sans Unicode",Verdana,sans-serif;
  font-size: 14px;
}
a {
  color: #3c991a;
}
a:hover {
  color: #3c991a;
  text-decoration: underline;
}
img {
  display: unset;
}
label {
  font-size: 14px;
  color: #6a6a6a;
}
input[type="text"], textarea, .form-control {
  background: none repeat scroll 0 0 #F0F0F0 !important;
  border: 1px solid #E4E4E2 !important;
  margin-bottom: 5px;
  width: 100%;
}
[type="submit"] {
  color: #1b1b1b;
  padding: 9px 20px 9px 20px;
  border-radius: 6px;
  box-shadow: 0 2px 1px 0 rgba(0, 0, 0, 0.2);
  text-shadow: none;
  filter: none !important;
  background: #e1e1e1;
  font: normal 14px/20px Arial, Helvetica, sans-serif;
}
.homepage #sp-main-body {
  display: none;
}

@media (min-width: 768px) {
.container, .container-md, .container-sm {
  max-width: 97%;
}
}
@media (min-width: 576px) {
.container, .container-sm {
  max-width: 97%;
}
}
@media (min-width: 1200px) {
.container, .container-lg, .container-md, .container-sm, .container-xl {
  max-width: 1196px;
}
#sp-section-1 .container, #sp-section-2 .container {
  max-width: 1240px;
}  
}

#sp-section-2 {
  padding-top: 20px;
  padding-bottom: 20px;
}
@media (min-width: 431px) {
#sp-logo, #sp-head-search {
  width: 50%;
}
}

#sp-header {
  background-image: linear-gradient(to bottom,#ffffff,#e6e6e6);
  border-top: 1px solid #e4e4e2;
  border-bottom: none;
  height: 59px;
  box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.2);
}
#sp-menu {
  max-width: 1300px !important;
  margin-left: auto;
  margin-right: auto;
}
.sp-megamenu-parent > li {
  border-right: 1px solid #e4e4e2;
  float: left;
}
.sp-megamenu-parent > li > a {
  background: #f9f9f9;
  padding: 18px 15px 18px;
  line-height: 20px;
  font-weight: 700;
  color: #1b1b1b;
  text-transform: uppercase;
  transition: background 150ms ease-in-out 0s;
  -webkit-transition: background 150ms ease-in-out 0s;
  -moz-transition: background 150ms ease-in-out 0s;
  -ms-transition: background 150ms ease-in-out 0s;
  -o-transition: background 150ms ease-in-out 0s;
}
.sp-megamenu-parent > li:last-child > a {
  padding: 18px 15px 18px;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a, .sp-megamenu-parent > li:hover > a {
  background: #fff;
  text-shadow: none;
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.1);
  outline: none;
  padding-top: 16px;
  margin-top: -1px;
  color: #1b1b1b;
  filter: none !important;
  font-weight: 700;
}
#sp-menu .justify-content-end {
  justify-content: flex-start !important;
}
#sp-main-body {
  padding: 40px 0;
  background: #f9f9f9;
}
#sp-sidebar-1 .sp-module, #sp-sidebar-2 .sp-module {
  border: 5px solid #F0F0F0;
  border-radius: 6px 6px 6px 6px;
  font: 14px/20px Arial,Helvetica,sans-serif;
  padding: 10px 20px;
  margin-bottom: 30px;
}
#sp-sidebar-1 .sp-module-title, #sp-sidebar-2 .sp-module-title {
  font-size: 18px;
  text-transform: uppercase;
  line-height: 24px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  color: #444;
  border-bottom: 2px solid #f0f0f0;
  padding: 16px 0;
}
#sp-sidebar-1 .menu {
  list-style: none;
  padding-left: 0rem;
}
#sp-sidebar-1 .menu li {
  line-height: 25px;
  font-size: 14px;
}
#sp-sidebar-1 .menu li:hover {
  background-color: #666666;
}
#sp-sidebar-1 .menu li a {
  padding: 2% 0px;
  color: black;
}
#sp-sidebar-1 .menu li a:hover {
  text-decoration: none;
}
.article-details .article-header h1, .article-details .article-header h2 {
  font-size: 2.4em;
  color: #3c991a;
  line-height: 1;
}
.article-details .article-can-edit {
  margin-bottom: 0px;
}
div[itemprop="articleBody"] img[align="right"] {
  margin: 0 0 20px 40px;
}
#sp-section-6 {
  padding-bottom: 40px;
  padding-top: 40px;
}
#sp-section-7 {
  padding-top: 30px;
  padding-bottom: 30px;
}
#sp-section-7 .sp-module-title {
  color: #fff;
  line-height: 24px;
  font-size: 24px;
  text-transform: uppercase;
  margin: 0 0 10px 0;
  padding: 0 0 16px 0;
  font-family: 'Open Sans', sans-serif;
}

.sp-module ul > li > a {
  color: #6a6a6a;
}
.sp-module ul > li > a:hover {
  color: #0009F1;
}

.nav-pills {
  list-style: none;
  padding: 10px 0;
}
.nav-pills > li {
  float: left;
}
.nav-pills > li + li {
  margin-left: 2px;
}
.nav-pills > li {
  padding: 0 5px;
  border-left: 1px solid #6a6a6a;
  line-height: 14px;
}
.nav-pills > li:first-child {
  padding: 0 5px 0 0;
  border-left: 0px;
}
.nav-pills > li:last-child {
  padding: 0 0 0 5px;
}


.bannergroup .banneritem:first-child {
  margin-left: 0;
}
.bannergroup .banneritem {
  width: 50%;
  margin-top: 0px;
  float: left;
  text-align: center;
}
.bannergroup .banneritem a {
  display: block;
  padding: 10px;
}
.bannergroup .banneritem img {
  max-width: 100%;
  height: auto;
  border-radius: 6px;
}

.search_search {
  position: relative;
}
.search_search .inputbox_search {
  background: #f0f0f0 !important;
  border: 1px solid #e4e4e2 !important;
  padding: 5px 10px 5px 15px !important;
  float: right;
  width: 273px !important;
  height: 55px;
  font-size: 13px !important;
  color: #999898 !important;
}
.search_search .button_search {
  border: none;
  background: none !important;
  color: #fff !important;
  width: 20px !important;
  height: 20px !important;
  position: absolute;
  right: 10px;
  top: 18px;
  z-index: 1;
  text-indent: -9999px;
  box-shadow: none;
}
.search_search i {
  font-size: 22px;
  position: absolute;
  right: 13px;
  top: 18px;
  cursor: pointer;
}

.camera_wrap {
  max-width: 1300px !important;
  margin-left: auto;
  max-height: 349px;
  margin-right: auto;
  margin-bottom: 0px !important;
}
.camera_wrap .camera_pag .camera_pag_ul {
  text-align: center !important;
  margin-top: -50px !important;
}
.camera_wrap .camera_pag .camera_pag_ul li {
  background: #fffc !important;
}

.rvm-simpletab ul.rvmst-tabs li {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.rvm-simpletab .rvmst-content-block {
  margin-bottom: 20px;
  padding: 20px;
  padding-top: 6px;
  padding-bottom: 6px;
  background: #fff;
  border: 5px solid #f0f0f0;
  border-radius: 0 6px 6px 6px;
  margin-top: -5px;
}
.rvm-simpletab .rvmst-tab-content {
  margin: 0px !important;
} 
.rvm-simpletab .rvmst-content {
  box-shadow: 0 0 7px #c2c0c0;
  border: 1px solid #dddddd;
}
.rvmst-product-image img {
  display: unset;
  height: 90px;
}

.vm-cat-title {
  color: #1b1b1b;
  font-weight: normal;
}
.row .category, .row .product.vm-col {
  margin: 0px 0px 15px 0px;
  padding: 10px;
    padding-bottom: 10px;
  padding-bottom: 0;
  background: #fff;
  box-shadow: 0 0 5px #d8d8d8;
  border-radius: 6px;
  -webkit-transition: 0.5s ease;
  -moz-transition: 0.5s ease;
  -ms-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  min-height: 150px;
}
.vm-product-title {
  padding-top: 10px;
}
.vm-product-title a {
  color: #1b1b1b;
  font: normal 16px/19px Arial, Helvetica, sans-serif;
}
.vm-product-media-container {
  text-align: center;
}
.vm-product-media-container img {
  display: unset;
  height: 90px;
}
.row .product.vm-col .product_s_desc, .product-price .PricepriceWithoutTax, .productdetails-view .PricetaxAmount, .productdetails-view .PricetaxAmountTt, .productdetails-view .vm-prices-info {
  display: none;
}
.vm-pagination.vm-pagination-top {
  display: none;
}
.productdetails h1 {
  font-size: 20px;
  text-transform: inherit;
}
.productdetails .icons {
  float: right;
}
.image_show .main-image {
  text-align: center;
}
.Dimensions, .product-price {
  padding-top: 15px;
}
span.PricesalesPrice {
  width: 50%;
  font-weight: bold;
  font-size: 190%;
  text-align: left;
  vertical-align: top;
}
.category-view span.PricesalesPrice {
  width: 50%;
  font-weight: bold;
  font-size: 120%;
  text-align: left;
  vertical-align: top;
}
.PricesalesPrice .vm-price-desc {
  font-weight: bold;
  font-size: 190%;
}
.category-view .PricesalesPrice .vm-price-desc {
  font-weight: bold;
  font-size: 120%;
}
.vm-price-desc {
  width: 50%;
  vertical-align: top;
  text-align: right;
  padding-right: 15px;
}
.category-view .vm-price-desc {
  width: 80%;
  vertical-align: top;
  text-align: right;
  padding-right: 15px;
}
.vm-price-desc + span {
  text-align: left;
  width: 50%;
}
.category-view .vm-prices-info, .category-view .PricetaxAmount, .category-view .PricetaxAmountTt, .product-box, .productdetails .product-related-products {
  display: none;
}
.category-view .vm-price-desc + span {
  text-align: left;
  width: 20%;
}
.PricepriceWithoutTaxTt.vm-price-value {
  padding-top: 5px;
}
.continue_link {
  margin-right: 10px;
}
.orderby-displaynumber .vm-order-list, .orderby-displaynumber .display-number {
  width: 50%;
  float: left;
}
.orderby-displaynumber .vm-order-list #orderBy {
  width: auto;
  margin-right: 10px;
}
.orderby-displaynumber .display-number #limit {
  width: auto;
  margin-left: 10px;
  display: inline-block;
}
.product-description .title {
  font-size: 140%;
  font-weight: bold;
  margin-bottom: 15px;
  display: block;
}
.ask-a-question {
  border-color: #6a6a6a;
  background-color: #6a6a6a;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  text-align: center;
  margin-top: 15px;
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  padding: 5px;
}
#fancybox-wrap {
  width: auto !important;
}
.btn-primary, .sppb-btn-primary {
  border-color: #6a6a6a;
  background-color: #6a6a6a;
}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus, .ask-a-question:hover, .ask-a-question:active, .ask-a-question:focus {
  border-color: #2d2d2d;
  background-color: #2d2d2d;
  color: #fff;
}
.product-price {
  text-align: center;
}
.productdetails-view .fleft {
  float: left;
  width: 50%;
  border: 1px solid #ddd;
  border-radius: 6px;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  background: #fff;
  padding: 10px;
  margin-bottom: 20px;
}
.productdetails-view .fright {
  float: left;
  width: 50%;
  padding: 0 15px;
}
.product-description {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 5px solid #F0F0F0;
  border-radius: 6px 6px 6px 6px;
  color: #515151;
  font: 14px/20px Arial,Helvetica,sans-serif;
  margin-bottom: 5px;
  padding: 10px 10px;
  display: inline-block;
  margin-top: 30px;
}
.pager > li a {
  background: #e4d9d9;
  font-size: 120%;
}
.pager > li a i {
  padding: 0 10px;
}


.additional-images .floatleft {
  display: inline-block;
  width: 19%;
  padding: 2px;
}
.additional-images .floatleft .product-image {
  height: 50px;
  width: 75px;
}



#sp-footer, #sp-bottom {
  background: #222;
}
#sp-footer .sp-module-title {
  color: #fff;
  font-size: 20px;
  line-height: 20px;
}
#sp-footer ul.menu li {
  display: block;
  background: url(../images/foot_marker.gif) left center no-repeat;
  padding-left: 15px;
}
#sp-footer a, #sp-bottom a {
  color: #fff;
}
#sp-footer ul.menu li a:hover {
  margin-left: 5px;
  -webkit-transition: all 500ms linear;
  -moz-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  -ms-transition: all 500ms linear;
  transition: all 500ms linear;
}
#sp-section-11 {
  font-family: Geneva,"Lucida Sans","Lucida Grande","Lucida Sans Unicode",Verdana,sans-serif;
  color: #777;
  font-size: 14px;
  background: #1b1b1b;
  padding: 20px 0;
}

@media (max-width: 992px) {
.logo-image {
  height: 63px !important;
}
#sp-menu .justify-content-end {
  justify-content: flex-end !important;
  padding-left: 15px;
  padding-right: 15px;
} 
}
@media (max-width: 640px) {
.camera_pag {
  display: none;
}  
.bannergroup .banneritem {
  width: 100%;
}  
.productdetails-view .fleft {
  width: 100%;
}
.productdetails-view .fright {
  width: 100%;
}  
}
@media (min-width: 431px) and (max-width: 576px) {
.logo-image {
  height: 100% !important;
}
.search_search .inputbox_search {
  width: 100% !important;
}  
}
@media (max-width: 430px) {
.nav-pills {
  display: table;
  margin: 0 auto !important;
}   
.logo-image {
  margin: 0 auto;
  padding-bottom: 20px;  
  height: 100% !important;
}
.search_search .inputbox_search {
  width: 100% !important;
}
.orderby-displaynumber .vm-order-list, .orderby-displaynumber .display-number {
  width: 100%;
  float: left;
  text-align: center;
}
.orderby-displaynumber .vm-order-list .input-group {
  padding-bottom: 10px;
  justify-content: center;
}  
}